<?php
require'fun.php';
require'f_admin.php';
$titlu='Respinge întrebare trivia';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-intrebari-trivia-ne-validate">'.img('administrare.png',1).'Intrebari trivia ne validate</a>';
require'f_sus.php';
$info=$conn->query('SELECT`de`,`intrebare`,`raspuns`,`valid`FROM`trivia_intrebari`WHERE`id`="'.$pid.'"')->fetch_row();
if(($info[3]>0?false:$conn->query('DELETE FROM`trivia_intrebari`WHERE`id`="'.$pid.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Intrebari trivia",`de`="'.$de.'",`text`="a refuzat întrebarea trivia [b]'.$info[1].'[/b] cu răspunsul [b]'.$info[2].'[/b], adăugată de",`la`="'.$info[0].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($info[0]!=$de)
{
require'f_notificare.php';
notificare('nu ți-am validat întrebarea trivia [b]'.$info[1].'[/b] cu răspunsul [b]'.$info[2].'[/b]![br/]Citește regulile cu atenție inainte de adaugarea unei întrebări trivia!',$info[0],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Intrebarea trivia <strong>'.$info[1].'</strong> cu răspunsul <strong>'.$info[2].'</strong> a fost ștearsă!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Aceasta întrebare trivia a fost validată sau ștearsă de către alt administrator!';
echo$div[0];
require'f_jos.php';